diff --git a/doc/src/sgml/color.sgml b/doc/src/sgml/color.sgml
index a01a0c778f..2d5ca23dde 100644
--- a/doc/src/sgml/color.sgml
+++ b/doc/src/sgml/color.sgml
@@ -52,8 +52,8 @@
    (note plural).  The value is a colon-separated list of
    <literal><replaceable>key</replaceable>=<replaceable>value</replaceable></literal>
    pairs.  The keys specify what the color is to be used for.  The values are
-   SGR (Select Graphic Rendition) specifications, which are interpreted by the
-   terminal.
+   <ulink url="https://www.ecma-international.org/publications/standards/Ecma-048.htm">SGR (Select Graphic Rendition) specifications</ulink>,
+   which are interpreted by the terminal.
   </para>
 
   <para>
diff --git a/doc/src/sgml/oid2name.sgml b/doc/src/sgml/oid2name.sgml
index dfe3682739..9cc33a1678 100644
--- a/doc/src/sgml/oid2name.sgml
+++ b/doc/src/sgml/oid2name.sgml
@@ -216,6 +216,18 @@
      </para>
     </listitem>
    </varlistentry>
+
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
   </variablelist>
 
   <para>
@@ -223,13 +235,6 @@
    utilities, also uses the environment variables supported by
    <application>libpq</application> (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
diff --git a/doc/src/sgml/ref/clusterdb.sgml b/doc/src/sgml/ref/clusterdb.sgml
index 177856ca74..cf86cfdbd1 100644
--- a/doc/src/sgml/ref/clusterdb.sgml
+++ b/doc/src/sgml/ref/clusterdb.sgml
@@ -277,11 +277,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/createdb.sgml b/doc/src/sgml/ref/createdb.sgml
index 2fca26237e..78b192051b 100644
--- a/doc/src/sgml/ref/createdb.sgml
+++ b/doc/src/sgml/ref/createdb.sgml
@@ -325,11 +325,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/createuser.sgml b/doc/src/sgml/ref/createuser.sgml
index 9d24df8b7a..005a2f0050 100644
--- a/doc/src/sgml/ref/createuser.sgml
+++ b/doc/src/sgml/ref/createuser.sgml
@@ -403,11 +403,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/dropdb.sgml b/doc/src/sgml/ref/dropdb.sgml
index 28b18bfcb0..e24e8d4b3c 100644
--- a/doc/src/sgml/ref/dropdb.sgml
+++ b/doc/src/sgml/ref/dropdb.sgml
@@ -243,11 +243,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/dropuser.sgml b/doc/src/sgml/ref/dropuser.sgml
index f9aab340d3..47c312e6e0 100644
--- a/doc/src/sgml/ref/dropuser.sgml
+++ b/doc/src/sgml/ref/dropuser.sgml
@@ -223,11 +223,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/initdb.sgml b/doc/src/sgml/ref/initdb.sgml
index a04a180165..ad3119786a 100644
--- a/doc/src/sgml/ref/initdb.sgml
+++ b/doc/src/sgml/ref/initdb.sgml
@@ -464,11 +464,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index c8e040bacf..a076df0e91 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -707,18 +707,25 @@ PostgreSQL documentation
  <refsect1>
   <title>Environment</title>
 
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
+
   <para>
    This utility, like most other <productname>PostgreSQL</productname> utilities,
    uses the environment variables supported by <application>libpq</application>
    (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
diff --git a/doc/src/sgml/ref/pg_checksums.sgml b/doc/src/sgml/ref/pg_checksums.sgml
index 6baf9deaae..67fdf1cd90 100644
--- a/doc/src/sgml/ref/pg_checksums.sgml
+++ b/doc/src/sgml/ref/pg_checksums.sgml
@@ -189,11 +189,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_controldata.sgml b/doc/src/sgml/ref/pg_controldata.sgml
index 4aae8b193d..017d463ee5 100644
--- a/doc/src/sgml/ref/pg_controldata.sgml
+++ b/doc/src/sgml/ref/pg_controldata.sgml
@@ -71,11 +71,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index a9bc397165..f3c5a1dff8 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -1257,11 +1257,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_dumpall.sgml b/doc/src/sgml/ref/pg_dumpall.sgml
index f0859896c5..92362df408 100644
--- a/doc/src/sgml/ref/pg_dumpall.sgml
+++ b/doc/src/sgml/ref/pg_dumpall.sgml
@@ -699,11 +699,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_isready.sgml b/doc/src/sgml/ref/pg_isready.sgml
index 3d5b551b87..8742085e5f 100644
--- a/doc/src/sgml/ref/pg_isready.sgml
+++ b/doc/src/sgml/ref/pg_isready.sgml
@@ -158,6 +158,20 @@ PostgreSQL documentation
  <refsect1>
   <title>Environment</title>
 
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
+
   <para>
    <command>pg_isready</command>, like most other <productname>PostgreSQL</productname>
    utilities,
@@ -165,12 +179,6 @@ PostgreSQL documentation
    (see <xref linkend="libpq-envars"/>).
   </para>
 
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1 id="app-pg-isready-notes">
diff --git a/doc/src/sgml/ref/pg_receivewal.sgml b/doc/src/sgml/ref/pg_receivewal.sgml
index febfc0ba13..34ce8887a7 100644
--- a/doc/src/sgml/ref/pg_receivewal.sgml
+++ b/doc/src/sgml/ref/pg_receivewal.sgml
@@ -412,18 +412,25 @@ PostgreSQL documentation
  <refsect1>
   <title>Environment</title>
 
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
+
   <para>
    This utility, like most other <productname>PostgreSQL</productname> utilities,
    uses the environment variables supported by <application>libpq</application>
    (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
diff --git a/doc/src/sgml/ref/pg_recvlogical.sgml b/doc/src/sgml/ref/pg_recvlogical.sgml
index 41508fdc1e..92d9cfe0b3 100644
--- a/doc/src/sgml/ref/pg_recvlogical.sgml
+++ b/doc/src/sgml/ref/pg_recvlogical.sgml
@@ -392,18 +392,25 @@ PostgreSQL documentation
  <refsect1>
   <title>Environment</title>
 
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
+
   <para>
    This utility, like most other <productname>PostgreSQL</productname> utilities,
    uses the environment variables supported by <application>libpq</application>
    (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
diff --git a/doc/src/sgml/ref/pg_resetwal.sgml b/doc/src/sgml/ref/pg_resetwal.sgml
index 3b6c32c8d3..5cb067ba38 100644
--- a/doc/src/sgml/ref/pg_resetwal.sgml
+++ b/doc/src/sgml/ref/pg_resetwal.sgml
@@ -326,11 +326,12 @@ PostgreSQL documentation
   <variablelist>
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_restore.sgml b/doc/src/sgml/ref/pg_restore.sgml
index e9a145ad6e..25ff8d9795 100644
--- a/doc/src/sgml/ref/pg_restore.sgml
+++ b/doc/src/sgml/ref/pg_restore.sgml
@@ -825,11 +825,12 @@
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pg_rewind.sgml b/doc/src/sgml/ref/pg_rewind.sgml
index 07c49e4719..feef5bef82 100644
--- a/doc/src/sgml/ref/pg_rewind.sgml
+++ b/doc/src/sgml/ref/pg_rewind.sgml
@@ -274,18 +274,25 @@ PostgreSQL documentation
  <refsect1>
   <title>Environment</title>
 
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist> 
+
   <para>
    When <option>--source-server</option> option is used,
    <application>pg_rewind</application> also uses the environment variables
    supported by <application>libpq</application> (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
diff --git a/doc/src/sgml/ref/pg_waldump.sgml b/doc/src/sgml/ref/pg_waldump.sgml
index 667093f060..00f7db9f8a 100644
--- a/doc/src/sgml/ref/pg_waldump.sgml
+++ b/doc/src/sgml/ref/pg_waldump.sgml
@@ -221,11 +221,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/pgarchivecleanup.sgml b/doc/src/sgml/ref/pgarchivecleanup.sgml
index 84c2df572a..5c7968b86a 100644
--- a/doc/src/sgml/ref/pgarchivecleanup.sgml
+++ b/doc/src/sgml/ref/pgarchivecleanup.sgml
@@ -150,12 +150,19 @@ pg_archivecleanup:  removing file "archive/00000001000000370000000E"
  <refsect1>
   <title>Environment</title>
 
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
  </refsect1>
  
  
diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index 41b3880c91..5207aa1518 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -898,6 +898,18 @@ pgbench <optional> <replaceable>options</replaceable> </optional> <replaceable>d
      </para>
     </listitem>
    </varlistentry>
+
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
   </variablelist> 
 
   <para>
@@ -905,13 +917,6 @@ pgbench <optional> <replaceable>options</replaceable> </optional> <replaceable>d
    uses the environment variables supported by <application>libpq</application>
    (see <xref linkend="libpq-envars"/>).
   </para>
-  
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
  
  <refsect1>
diff --git a/doc/src/sgml/ref/pgtestfsync.sgml b/doc/src/sgml/ref/pgtestfsync.sgml
index c6aa5673f1..a027f1de8f 100644
--- a/doc/src/sgml/ref/pgtestfsync.sgml
+++ b/doc/src/sgml/ref/pgtestfsync.sgml
@@ -106,12 +106,19 @@
  <refsect1>
   <title>Environment</title>
 
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
+  <variablelist>
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
  </refsect1>
  
  <refsect1>
diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index 39f58c4ea2..58cdaaabfc 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -4499,11 +4499,12 @@ $endif
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/reindexdb.sgml b/doc/src/sgml/ref/reindexdb.sgml
index f6c3d9538b..6394f851f7 100644
--- a/doc/src/sgml/ref/reindexdb.sgml
+++ b/doc/src/sgml/ref/reindexdb.sgml
@@ -378,11 +378,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/ref/vacuumdb.sgml b/doc/src/sgml/ref/vacuumdb.sgml
index fd1dc140ab..b4edccaf79 100644
--- a/doc/src/sgml/ref/vacuumdb.sgml
+++ b/doc/src/sgml/ref/vacuumdb.sgml
@@ -472,11 +472,12 @@ PostgreSQL documentation
 
    <varlistentry>
     <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
     <listitem>
      <para>
-      Specifies whether to use color in diagnostic messages. Possible values
-      are <literal>always</literal>, <literal>auto</literal> and
-      <literal>never</literal>.
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
      </para>
     </listitem>
    </varlistentry>
diff --git a/doc/src/sgml/vacuumlo.sgml b/doc/src/sgml/vacuumlo.sgml
index 26b764d54b..ae3f700d3f 100644
--- a/doc/src/sgml/vacuumlo.sgml
+++ b/doc/src/sgml/vacuumlo.sgml
@@ -189,6 +189,18 @@
      </para>
     </listitem>
    </varlistentry>
+
+   <varlistentry>
+    <term><envar>PG_COLOR</envar></term>
+    <term><envar>PG_COLORS</envar></term>
+
+    <listitem>
+     <para>
+      Specifies whether and how to use color in diagnostic messages (see
+      <xref linkend="color"/> for details).
+     </para>
+    </listitem>
+   </varlistentry>
   </variablelist>
 
   <para>
@@ -196,13 +208,6 @@
    also uses the environment variables supported by <application>libpq</application>
    (see <xref linkend="libpq-envars"/>).
   </para>
-
-  <para>
-   The environment variable <envar>PG_COLOR</envar> specifies whether to use
-   color in diagnostic messages. Possible values are
-   <literal>always</literal>, <literal>auto</literal> and
-   <literal>never</literal>.
-  </para>
  </refsect1>
 
  <refsect1>
